:root {
  --corner-size: 7px;
  --corner-stroke: clamp(1px,.175em,3px);
  --light:#727171;
  --white: #fff;
  --primary-color: #fff;
  --secondary-color: #000;
}

@font-face {
  font-family: Gilroy;
  src: url(/font/gilroy-ultralight-webfont.woff) format("woff2");
  font-weight: 100;
}
@font-face {
  font-family: Gilroy;
  src: url(../font/gilroy-thin-webfont.woff) format("woff2");
  font-weight: 200;
}
@font-face {
  font-family: Gilroy;
  src: url(../font/gilroy-light-webfont.woff) format("woff2");
  font-weight: 300;
}
@font-face {
  font-family: Gilroy;
  src: url(../font/gilroy-regular-webfont.woff) format("woff2");
  font-weight: 400;
}
@font-face {
  font-family: Gilroy;
  src: url(../font/gilroy-medium-webfont.woff) format("woff2");
  font-weight: 500;
}
@font-face {
  font-family: Gilroy;
  src: url(../font/gilroy-semibold-webfont.woff) format("woff2");
  font-weight: 600;
}
@font-face {
  font-family: "gilroy-black";
  src: url("../font/gilroy-black.woff2") format("woff2"), url("../font/gilroy-black.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Gilroy";
  src: url("../font/gilroy-extrabold.woff2") format("woff2"), url("../font/gilroy-extrabold.woff") format("woff");
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: "Gilroy";
  src: url("../font/gilroy-black.woff2") format("woff2"), url("../font/gilroy-black.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Gilroy";
  src: url("../font/gilroy-bold.woff2") format("woff2"), url("../font/gilroy-bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}
body {
  background: var(--secondary-color);
  font-family: Gilroy;
}

@media only screen and (max-width: 768px) {
  body {
    font-size: 16px !important;
  }
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 900;
  font-family: "gilroy-black";
}

.cursor {
  position: absolute;
  width: 30px;
  height: 30px;
  border-radius: 100%;
  z-index: 9999;
  background-color: rgba(255, 255, 255, 0.7);
  transition: 0.5s cubic-bezier(0.75, -1.27, 0.3, 2.33) transform, 0.5s cubic-bezier(0.75, -1.27, 0.3, 2.33) opacity, 0.5s cubic-bezier(0.75, -1.27, 0.3, 2.33) background;
  user-select: none;
  pointer-events: none;
  transform: translate(4px, 4px);
  mix-blend-mode: difference;
}
.cursor.link {
  opacity: 1;
  transform: scale(2);
  background-color: transparent;
  transition: 0.5s cubic-bezier(0.75, -1.27, 0.3, 2.33) transform, 0.5s cubic-bezier(0.75, -1.27, 0.3, 2.33) opacity;
  border: solid 2px #fff;
}
.cursor.link.watch {
  border: 0;
  transform: scale(4);
}
.cursor.link.watch::before {
  transform: rotate(-12deg);
  content: "WATCH";
  background-color: #fff;
  opacity: 1;
}
.cursor.active {
  opacity: 1;
  transform: scale(4);
  transition: 0.5s cubic-bezier(0.75, -1.27, 0.3, 2.33) transform, 0.5s cubic-bezier(0.75, -1.27, 0.3, 2.33) opacity;
}
.cursor.active::before {
  opacity: 1;
  transform: rotate(-12deg);
}
.cursor.active.play::before {
  content: "MUTE";
}
.cursor::before {
  content: "PLAY";
  width: 100%;
  height: 100%;
  position: absolute;
  font-size: 6px;
  font-weight: bold;
  display: flex;
  border-radius: 100%;
  opacity: 0;
  color: #000;
  top: 0;
  justify-content: center;
  align-items: center;
}

.container-wrap {
  transform: unset !important;
}

#home__banner {
  overflow: hidden;
  max-height: 100vh;
  cursor: pointer;
}
#home__banner .nectar_video_player_self_hosted .wpb_wrapper video {
  top: 42%;
  transform: translateY(-50%);
}
#home__banner .nectar-video-wrap {
  scale: 1.3;
}
#home__banner--cover {
  height: 100vh;
  width: 100%;
  display: flex;
  justify-content: center;
  background: rgba(0, 0, 0, 0.5);
  transition: background-color 1s;
}
#home__banner--cover.active {
  background: transparent;
}
#home__banner--cover .row-bg-wrap {
  z-index: 999999;
}
#home__intro .line > .wpb_wrapper {
  width: 100%;
}
#home__intro h1 {
  font-size: 40px;
  line-height: 40px;
  font-weight: 400;
  text-transform: uppercase;
  display: flex !important;
  flex-direction: column;
  font-family: "Gilroy";
}
@media (min-width: 1800px) {
  #home__intro h1 {
    font-size: 50px;
    line-height: 49.553px;
  }
}
#home__intro h1 em {
  font-style: normal;
}
#home__intro h1 strong {
  color: #EA5515;
  font-weight: 900;
  font-family: "gilroy-black";
}
@media (min-width: 1200px) {
  #home__intro h1 strong {
    text-align: right;
  }
}
#home__intro h2 {
  color: #FFF;
  font-family: Gilroy;
  font-weight: 400;
  font-size: 20px;
  line-height: 30px;
  text-transform: uppercase;
  display: inline-block !important;
  justify-content: space-between;
  margin-top: 20px;
}
@media (min-width: 768px) {
  #home__intro h2 {
    margin-top: 40px;
  }
}
@media (min-width: 1800px) {
  #home__intro h2 {
    font-size: 30px;
    line-height: 49.553px;
  }
}
@media (min-width: 1200px) {
  #home__intro h2 {
    display: flex !important;
  }
}
#home__intro h2 em {
  font-style: normal;
  display: unset !important;
}
@media (min-width: 1200px) {
  #home__intro h2 em {
    display: inline-block !important;
  }
}
#home__intro h2 em strong {
  font-style: italic;
  font-weight: 900;
  font-family: "gilroy-black";
}
#home__intro h2 em:last-child strong {
  font-style: normal;
}
#home__intro h2 strong {
  font-weight: 900;
  font-family: "gilroy-black";
}
#home__intro h2:last-child {
  display: block !important;
}
#home__intro .dash .word {
  width: 80px;
  height: 3px;
  background: #EA5515;
  top: 12px;
  font-size: 0;
  position: relative;
  margin-right: 10px;
}
@media (min-width: 1200px) {
  #home__intro .dash .word {
    width: 218px;
  }
}
@media (min-width: 1200px) {
  #home__intro .dash .word {
    width: 218px;
  }
}
#home__intro .row-bg-layer .row-bg {
  opacity: 0.5;
}
#home__intro .row-bg-layer::before {
  content: "";
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 1;
  background-image: url(../img/noise.gif);
  background-position: 50% 50%;
  background-size: auto;
  opacity: 0.01;
}
#home__happen .make--it .wpb_wrapper {
  display: flex !important;
  flex-direction: column;
}
@media (min-width: 992px) {
  #home__happen .make--it .wpb_wrapper {
    flex-direction: row;
  }
}
#home__happen .make--it h2 {
  width: 100%;
  font-size: 60px;
}
@media (min-width: 768px) {
  #home__happen .make--it h2 {
    padding: 0 50px;
  }
}
@media (min-width: 1800px) {
  #home__happen .make--it h2 {
    font-size: 96px;
  }
}
#home__happen .make--it .wpb_text_column {
  max-width: 520px;
}
#home__happen .make--it .wpb_text_column p {
  line-height: 27px;
  text-transform: uppercase;
}
#home__happen .make--it .line .col {
    margin-bottom: 0;
}
#home__client h2 {
  font-size: 80px;
}
@media (min-width: 768px) {
  #home__client h2 {
    font-size: 130px;
  }
}
@media (min-width: 992px) {
  #home__client h2 {
    font-size: 200px;
  }
}
@media (min-width: 1600px) {
  #home__client h2 {
    font-size: 300px;
  }
}
#home__client h3 {
  font-size: 88px;
}
@media (min-width: 1800px) {
  #home__client h3 {
    font-size: 130px;
  }
}
#home__client .word:last-child {
  color: #EA5515;
  font-style: italic;
}
#home__client #clients .wpb_wrapper {
  display: flex;
  position: relative;
  align-items: center;
  height: 100px;
}
#home__client .img-with-aniamtion-wrap {
  margin: 0px;
  overflow: hidden;
  height: 270px;
}
#home__client .img-with-aniamtion-wrap.active {
  height: unset;
}
#home__client .img-with-aniamtion-wrap.active img {
  max-width: 100%;
  height: auto;
  width: 100%;
  filter: unset;
}
#home__client .img-with-aniamtion-wrap img {
  filter: grayscale(1);
  height: 266px;
  max-width: max-content;
}
#home__cast .portfolio-items .col:hover img {
  transform: unset;
  opacity: 1;
}
#home__cast .portfolio-items .col .work-info-bg {
  opacity: 0;
}
#home__autoplay {
  min-height: 70vh;
}
#home__crew .team-member:hover h4 {
  color: #EA5515;
}
#home__crew .team-member:hover img {
  filter: unset;
}
#home__crew .team-member img {
  margin-bottom: 15px;
  filter: grayscale(1);
}
#home__crew h2 {
  font-size: 55px;
}
@media (min-width: 768px) {
  #home__crew h2 {
    font-size: 100px;
  }
}
@media (min-width: 992px) {
  #home__crew h2 {
    font-size: 150px;
  }
}
@media (min-width: 1600px) {
  #home__crew h2 {
    font-size: 200px;
  }
}
#home__crew h4 {
  font-size: 29px;
  line-height: 30px;
}
#home__crew .position {
  font-size: 29px;
  line-height: 30px;
}
#home__crew .member-tab a {
  pointer-events: none;
}
#home__crew .member-tab:hover h2 {
  color: #EA5515;
}
#home__crew .member-tab h2 {
  font-size: 32px;
  font-weight: 900;
  line-height: 30px;
  text-transform: uppercase;
  cursor: pointer;
}
#home__crew .member-tab h3 {
  font-family: Gilroy;
  font-size: 29px;
  font-weight: 300;
  line-height: 30px;
  text-transform: uppercase;
}
#home__crew .tab-content {
  opacity: 0;
  transition: opacity 0.3s ease-in-out, visibility 0s linear 0.3s;
  position: absolute;
  top: 76px;
}
#home__crew .tab-content#team_all {
  position: relative;
  top: 0;
}
#home__crew .tab-content.active {
  opacity: 1;
}
#home__clients .clients.no-carousel {
  justify-content: space-between;
}
#home__clients .clients[data-additional_padding="4"].no-carousel > div {
  padding: 3% 3%;
  margin-right: auto;
}
#home__clients .clients[data-additional_padding="4"].no-carousel > div:last-child img {
  max-width: 40%;
}
#home__clients .clients[data-additional_padding="4"].no-carousel > div img {
  margin: 0 auto;
  max-width: 70%;
  max-height: 90px;
}
@media (min-width: 768px) {
  #home__clients .clients[data-additional_padding="4"].no-carousel > div img {
    max-width: 100%;
  }
}
#home__clients .clients.four-cols > div:nth-child(4n+4) {
  margin-right: 0;
}

#contact h2 {
  font-size: 40px;
}
@media (min-width: 768px) {
  #contact h2 {
    font-size: 60px;
  }
}
@media (min-width: 1460px) {
  #contact h2 {
    font-size: 96px;
  }
}
#contact .nectar-button.large {
  font-family: Gilroy;
  font-size: 16px;
  font-weight: 700;
  line-height: normal;
}
#contact .nectar-button.large:hover {
  background-color: #EA5515 !important;
  color: #fff !important;
}
#contact .nectar-button.large:hover i {
  color: #fff !important;
}
#contact .using-image.row-bg {
  position: absolute;
  top: calc(50% - 280px);
  left: calc(50% - 365px);
  width: 730px;
  height: 318px;
  background: center center no-repeat fixed;
  background-size: cover;
  background-attachment: unset;
  z-index: 2;
}


#quotationform {
  max-width: 1000px;
  margin: 0 auto;
}
#quotationform input[type=color], #quotationform input[type=date], #quotationform input[type=datetime-local], #quotationform input[type=datetime], #quotationform input[type=email], #quotationform input[type=month], #quotationform input[type=number], #quotationform input[type=password], #quotationform input[type=search], #quotationform input[type=tel], #quotationform input[type=text], #quotationform input[type=time], #quotationform input[type=url], #quotationform input[type=week], #quotationform select,
#quotationform textarea {
  background-color: #202020;
}
#quotationform textarea {
  height: 128px;
}
#quotationform input[type=number]::-webkit-inner-spin-button {
  opacity: 1;
  -moz-appearance: textfield;
  direction: rtl; /* Set the direction to right-to-left */
}
#quotationform .gfield_checkbox .gchoice {
  position: relative;
  padding-left: 40px;
  margin:0;
}
#quotationform .gfield_checkbox .gchoice label:after {
  content: "";
  border: solid 1px #8A8A8A !important;
  width: 13px;
  height: 13px;
  display: block;
  position: absolute;
  left: 15px;
  top: 15px;
  z-index: 0;
}
#quotationform .gfield_checkbox .gchoice label:before {
  content: "";
  display: block;
  position: absolute;
  width: 3px;
  height: 8px;
  border: solid #fff;
  border-width: 0px 2px 2px 0;
  left: 20px;
  top: 15px;
  transform: rotate(45deg);
  opacity: 0;
  z-index: 1;
  transition: all 100ms;
}
#quotationform input[type=checkbox] {
  opacity: 0;
  outline: none;
  z-index: 100;
  width: 27px;
  height: 27px;
  top: 0;
  left: 0;
  position: absolute;
  appearance: none;
  cursor: pointer;
}
#quotationform input[type=checkbox] + label {
  cursor: pointer;
  color: #fff;
      margin: 0;
}
#quotationform input[type=checkbox]:checked + label:before {
  opacity: 1;
  top: 15px;
}
#quotationform h1 {

  font-size: 24px;
  font-weight: 400;
  line-height: normal;
  letter-spacing: -0.48px;
  margin-bottom: 17px;
  color: #FFF;
}
#quotationform .gform_required_legend {
  display: none;
}
#quotationform .gf_page_steps {
  display: flex;
  justify-content: space-evenly;
  border: 0;
  gap: 5px;
  margin-bottom: 50px;
      flex-wrap: nowrap;
}
#quotationform .ginput_container_checkbox .gfield_checkbox {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
#quotationform .gf_step {
  margin: 0;
  width: 33%;
  display: flex;
  flex-direction: column-reverse;
  position: relative;
}
#quotationform .gf_step:nth-child(n+4) {
  display: none;
}
#quotationform .gf_step_completed .gf_step_number,
#quotationform .gf_step_active .gf_step_number {
  background: #fff;
}
#quotationform .gf_step_completed .gf_step_label,
#quotationform .gf_step_active .gf_step_label {
  color: #fff;
}
#quotationform .gf_step_number {
  border-radius: 0;
  height: 3px;
  width: 100%;
  font-size: 0;
  padding: 0;
  line-height: 0;
  border: 0;
  background: #202020;
}
#quotationform .gf_step_number::after, #quotationform .gf_step_number::before {
  display: none;
}
#quotationform .gf_step_label {
  position: absolute;
  padding: 0;
  top: 15px;
  font-size: 20px;
  line-height: normal;
}
#quotationform .gsection_subtitle .gsection_title {
    color: #FFF;
    text-align: center;
    font-size: 16px;
    font-weight: 100;
    line-height: 120%;
    padding: 30px 0;
    font-family: Gilroy;
    letter-spacing: 1px;
}
#quotationform  .gform_fileupload_rules {
    display: none !important;
}
#quotationform .gsection {
  border: 0;
}
#quotationform .gfield_subtitle {
  border-top: 2px solid #424242;
  margin-top: 50px;
  padding-top: 50px;
  padding-bottom: 0;
}
#quotationform .gsection_title {
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: -0.48px;
  color: #fff;
}
#quotationform .gfield_label {
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 120%;
  text-transform: unset !important;
  color: #fff;
}
#quotationform input,
#quotationform textarea,
#quotationform input#input_3_4 {
	color:#fff
}
body[data-fancy-form-rcs="1"] .select2-container--default:hover .select2-selection--single .select2-selection__rendered, body[data-fancy-form-rcs="1"] .select2-container--default.select2-container--open .select2-selection--single .select2-selection__rendered {
    color: #000 !important;
}
#quotationform  input#input_3_45 {
    width: unset;
}
#quotationform .gchoice {
  border: solid 1px #8A8A8A;
  padding: 10px;
  margin-bottom: 10px;
}
#quotationform .gfield_tab .gchoice {
  padding: 0;
  border: 0;
  display: inline-block;
}
#quotationform .gfield_tab .gchoice .gfield-choice-input {
  position: absolute;
  display: none;
  color: #fff !important;
}
#quotationform .gfield_tab .gchoice .gfield-choice-input:hover + label, #quotationform .gfield_tab .gchoice .gfield-choice-input:checked + label {
  color: #fff;
    border: solid 1px #EA5515;
    background: #EA5515;
}
#quotationform .gfield_tab .gchoice label {
  width: 100%;
  max-width: unset;
  color: #8A8A8A;
  text-align: center;
  font-size: 16px;
  font-weight: 400;
  line-height: 120%;
  border: solid 1px #8A8A8A;
  padding: 15px 20px;
  cursor: pointer;
  margin:0;
}
#quotationform .gfield_tab .gchoice label:before, #quotationform .gfield_tab .gchoice label:after {
  display: none;
}
#quotationform .gform_confirmation_wrapper,
#quotationform .gform_confirmation_message {
  text-align: center;
}
#quotationform .gfields_backhome {
  border-radius: 0 !important;
  min-width: 138px;
  height: 40px;
  color: #FFF;
  border: 1px solid #fff;
  background-color: transparent;
  padding: 0 !important;
  text-align: center;
  font-size: 14px;
  font-weight: 500;
  text-transform: uppercase;
  display: inline-block;
  line-height: 36px;
}
#quotationform .gfields_backhome:hover {
  color: #FF4AA8;
  border: 1px solid #FF4AA8;
}
#quotationform .gform_page_footer {
  text-align: right;
  padding-top: 50px;
}
#quotationform .gform_page_footer input {
  border-radius: 0 !important;
  min-width: 84px;
  height: 40px;
  background: #EA5515;
  border: 1px solid #EA5515;
  color: #FFF;
  padding: 0 !important;
  text-align: center;
  font-size: 14px;
  font-weight: 500;
  line-height: normal;
  text-transform: uppercase;
}
#quotationform .gform_page_footer input:hover {
  border: 1px solid #fff;
  background-color: transparent;
}
#quotationform .gform_page_footer input.gform_previous_button {
  color: #fff;
  border: 1px solid #fff;
  background-color: transparent;
}
#quotationform .gform_page_footer input.gform_previous_button:hover {
  border: 1px solid #FF4AA8;
  background: #FF4AA8;
}
